/* Estilo para la tabla */
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
  }
  
  .table-hover tbody tr:hover {
    color: #495057;
    background-color: rgba(0, 0, 0, 0.075);
  }
  
  .table-dark {
    color: #fff;
    background-color: #343a40;
  }
  
  .table-dark th,
  .table-dark td,
  .table-dark thead th {
    border-color: #454d55;
  }
  
  .table-dark.table-hover tbody tr:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.075);
  }
  
  /* Estilo para el formulario de edición */
  .edit-form-container {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9;
  }
  
  .edit-form-container .mb-3 {
    margin-bottom: 1.5rem;
  }
  
  .edit-form-container .form-label {
    font-weight: bold;
    color: #333;
  }
  
  .edit-form-container .form-control {
    padding: 10px;
    font-size: 1rem;
    border: 1px solid #ddd;
    border-radius: 5px;
  }
  
  .edit-form-container .btn-info {
    background-color: #17a2b8;
    border: none;
    padding: 10px 20px;
    font-size: 1rem;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .edit-form-container .btn-info:hover {
    background-color: #138496;
  }
  
  .btn-warning {
    background-color: #ffc107;
    border: none;
    color: #212529;
    padding: 5px 10px;
    font-size: 0.875rem;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .btn-warning:hover {
    background-color: #e0a800;
  }
  
  .btn-danger {
    background-color: #dc3545;
    border: none;
    color: #fff;
    padding: 5px 10px;
    font-size: 0.875rem;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .btn-danger:hover {
    background-color: #c82333;
  }
  